跳转到主要内容
GET
/
base
/
{baseId}
/
app
/
{appId}
/
deploy
/
status
cURL
curl --request GET \
  --url https://app.teable.ai/api/base/%7BbaseId%7D/app/%7BappId%7D/deploy/status \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{
  "status": "idle",
  "version": 123,
  "publicUrl": "<string>",
  "error": "<string>",
  "startTime": 123,
  "endTime": 123
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

baseId
string
必填

Base ID

appId
string
必填

App ID

响应

200 - application/json

Deployment status

status
enum<string>
必填

Deployment status

可用选项:
idle,
deploying,
success,
failed
version
number

App version

publicUrl
string

Public URL

error
string

Error message if failed

startTime
number

Deployment start timestamp

endTime
number

Deployment end timestamp

Last modified on March 5, 2026